<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//para esperar que cargue el DOM de la pagina podemos utilizar un metodo corto (no recomendable)
	
	$(function(){
		document.body.innerHTML="Prueba";
	});

	//sintaxis equivalentes
	
	$(document).ready(handler)
	$().ready(handler) //no recomendada
	$(handler)

	</script>
</head>
<body>
	
</body>
</html>